﻿html {
	height:100%; 
	max-height:100%;
	padding:0;
	margin:0; 
	border:0; 
	overflow:auto; 
	text-align:center
}
table#outerTable1 {
   padding: 0px;
   border-collapse: collapse;
    border  : 0px;
   height: 88%;
   max-height: 88%;
}

table#outerTable2 {
   padding: 0px;
   border: 1px solid red;
   width: 90%;
   height: 100%;
   max-height: 100%;
	
}

td.outerTable {
   height: 100%;
   max-height: 100%;
   vertical-align:top;
   border: 1px solid red;
}

td.bodyPanel {
   vertical-align:top;
   border: 1px solid red;
   height: 95%;
   max-height: 100%;
}

td.footerPanel {
   height:1px;
   vertical-align:bottom;
   border: 1px solid red;
}
